Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.util
[Java] Interface StreamCharBuffer.LazyInitializingMultipleWriter

    org.codehaus.groovy.grails.web.util.StreamCharBuffer.LazyInitializingMultipleWriter
      LazyInitializingWriter

All Superinterfaces:
  LazyInitializingWriter

    public static interface StreamCharBuffer.LazyInitializingMultipleWriter
    extends LazyInitializingWriter

Method Summary
`LazyInitializingWriter[]` | `initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)`

Method Detail

### initializeMultiple

    public LazyInitializingWriter[] initializeMultiple(StreamCharBuffer buffer, boolean autoFlush)

Groovy Documentation